Business representatives
Business representatives are individuals with significant control or beneficial ownership of a business entity. Moov must verify these individuals before enabling payment capabilities.
- Controller: An individual with significant management responsibility (CEO, CFO, COO, President, etc.). At least one controller must be reported.
- Owner: An individual who owns ≥25% of the business. All owners who meet the requirements must be reported.
Add a representative
POST
/accounts/{accountID}/representatives
Retrieve a representative
GET
/accounts/{accountID}/representatives/{representativeID}
List representatives
GET
/accounts/{accountID}/representatives
Update a representative
PATCH
/accounts/{accountID}/representatives/{representativeID}
Remove a representative
DELETE
/accounts/{accountID}/representatives/{representativeID}